<?xml version = "1.0"?>

<!--  ulist2.xml  -->
<!-- Simple introduction to XML markup -->

<?xml:stylesheet type = "text/xsl" href = "ulist2.xsl"?>

<ulist>
   <item><punto>Beechcraft</punto></item>
   <item><punto>Cessna</punto></item>
   <item><punto>Piper</punto></item>
</ulist>

